» Ubuntu » Paketit

Error

two or more packages specified (pocketsphinx-lm-wsj quantal)